Bug 1127639 - Missing remove_Disabled.png icon
Summary: Missing remove_Disabled.png icon
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Operations Network
Classification: JBoss
Component: UI, Usability
Version: JON 3.2
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ER01
: JON 3.3.0
Assignee: Jirka Kremser
QA Contact: Mike Foley
URL:
Whiteboard:
Depends On: 1122512
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-07 09:41 UTC by Jirka Kremser
Modified: 2014-12-11 14:01 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1122512
Environment:
Last Closed: 2014-12-11 14:01:39 UTC
Type: Bug


Attachments (Terms of Use)

Description Jirka Kremser 2014-08-07 09:41:49 UTC
+++ This bug was initially created as a clone of Bug #1122512 +++

Description of problem:
See attached screen shot.
Following icon is missing /coregui/org.rhq.coregui.CoreGUI/sc/skins/CoreGUI/images/actions/remove_Disabled.png


Version-Release number of selected component (if applicable):
Version :	
4.13.0-SNAPSHOT
Build Number :	
181e5e7

FF 29.0.1
Chrome Version 36.0.1985.125

How reproducible:
Always

Steps to Reproduce:
1. Navigate to JBossAS7 Standalone Server resource->Subsystems->Core->Logging->Loggers->jacorb


Actual results:
See attached screen shot.
remove_Disabled.png icon is missing

Expected results:
Icon is visible

--- Additional comment from Jirka Kremser on 2014-08-05 11:04:19 EDT ---

branch:  master
link:    https://github.com/rhq-project/rhq/commit/014beae52
time:    2014-08-05 15:36:57 +0200
commit:  014beae524de1740481f566993e3f184005acce9
author:  Jirka Kremser - jkremser@redhat.com
message: [BZ 1122512] - Missing remove_Disabled.png icon - adding the icon

Comment 1 Libor Zoubek 2014-08-07 11:19:39 UTC
commit 1128a9c1b09ac2103782b99b402d708f5a366005
Author: Jirka Kremser <jkremser@redhat.com>
Date:   Tue Aug 5 15:36:57 2014 +0200

    [BZ 1122512] - Missing remove_Disabled.png icon - adding the icon

    (cherry picked from commit 014beae524de1740481f566993e3f184005acce9)
    Signed-off-by: Libor Zoubek <lzoubek@redhat.com>

Comment 2 Simeon Pinder 2014-08-19 23:50:37 UTC
Moving to ON_QA as available to test in the following brew build:

https://brewweb.devel.redhat.com//buildinfo?buildID=379025


Note You need to log in before you can comment on or make changes to this bug.